IPTABLES-SAVE(8)

NOM
iptables-save — Extraire les règles iptables

ip6tables-save — Extraire les règles iptables

SYNOPSIS
iptables-save [-M chemin_modprobe] [-c] [-t table] [-f nom_fichier]

ip6tables-save [-M chemin_modprobe] [-c] [-t table] [-f nom_fichier]

DESCRIPTION

iptables-save et ip6tables-save permettent d'extraire le contenu des tables IP ou IPv6 dans un format facilement analysable vers la sortie standard ou vers le fichier indiqué.

-M, --modprobe chemin_modprobe
    Définir le chemin du programme modprobe(8). Par défaut, iptables-save consulte /proc/sys/kernel/modprobe pour déterminer le chemin de l'exécutable.

-f, --file nom_fichier
    Indiquer le nom du fichier dans lequel sera enregistrée la sortie. S'il n'est pas indiqué, iptables-save redirigera la sortie vers la sortie standard.

-c, --counters
    Inclure les valeurs actuelles de tous les compteurs de paquets et d'octets dans la sortie.

-t, --table nom_table
    Restreindre la sortie aux règles concernant la table indiquée. Si le noyau est configuré pour charger automatiquement les modules, il tentera de charger le module approprié à cette table, s'il ne l'a pas déjà été.
    Si cette option n'est pas spécifiée, la sortie inclut toutes les tables disponibles. Aucun chargement de module n'a lieu et, pour inclure une table particulière dans la sortie, il faut donc charger au préalable le module correspondant (quelque chose comme iptable_mangle ou ip6table_raw).

BOGUES
Aucun bogue connu au moment de la distribution iptables-1.2.1.

AUTEURS
Harald Welte <laforge@gnumonks.org>
Rusty Russell <rusty@rustcorp.com.au>
Andras Kis-Szabo <kisza@sch.bme.hu> a contribué à ip6tables-save.

VOIR AUSSI
iptables-apply(8), iptables-restore(8), iptables(8)

Le iptables-HOWTO qui entre plus en détails dans l'utilisation d'iptables, le NAT-HOWTO qui détaille le NAT et le netfilter-hacking-HOWTO qui détaille le fonctionnement interne.

TRADUCTION
La traduction française de cette page de manuel a été créée par Lucien Gentis <lucien.gentis@waika9.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.